<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="2B9CE434-1909-4B51-AF23-38A85FB07EAD" Alias="RefBarcodeScan" Version="18" LibraryID="C257FEAA-7F8C-48BD-AB05-397507F88985" ProgID="clsid:{153ec3f1-3566-4128-b0d6-e5155c2e94b2},license:qmpmijsnmmnjvjrmhjlhlj" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\RefBarcodeScan.ico" NoLockOnOpen="true" FetchMode="8" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Barcodes scan</LocalizedString>
		<LocalizedString Language="uk">Сканування штрих-кодів</LocalizedString>
		<LocalizedString Language="ru">Сканирование штрих-кодов</LocalizedString>
		<LocalizedString Language="lv">Svītrkoda  skenēšana</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="0BA98316-984A-4B77-9766-1D9DC3254AE8" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main info</LocalizedString>
				<LocalizedString Language="uk">Основна</LocalizedString>
				<LocalizedString Language="ru">Основная</LocalizedString>
				<LocalizedString Language="lv">Pamatinformācija</LocalizedString>
			</Name>
			<Field Alias="Resolution" ID="111131F8-C837-49D9-BD5F-18B30FD89E44" Type="enum" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Resolution</LocalizedString>
					<LocalizedString Language="uk">Розподільна здатність</LocalizedString>
					<LocalizedString Language="ru">Разрешение</LocalizedString>
					<LocalizedString Language="lv">Rezolūcija</LocalizedString>
				</Name>
				<Enum Alias="dpi200" Value="0">
					<Name>
						<LocalizedString Language="en">200 dpi</LocalizedString>
						<LocalizedString Language="uk">200 dpi</LocalizedString>
						<LocalizedString Language="ru">200 dpi</LocalizedString>
						<LocalizedString Language="lv">200 dpi</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="dpi300" Value="1">
					<Name>
						<LocalizedString Language="en">300 dpi</LocalizedString>
						<LocalizedString Language="uk">300 dpi</LocalizedString>
						<LocalizedString Language="ru">300 dpi</LocalizedString>
						<LocalizedString Language="lv">300 dpi</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="Custom" Value="2">
					<Name>
						<LocalizedString Language="en">Custom</LocalizedString>
						<LocalizedString Language="ru">Настраиваемое</LocalizedString>
						<LocalizedString Language="lv">Pielāgot</LocalizedString>
					</Name>
				</Enum>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>